/*======================================
Theme Name: pixelskit_child
Theme URI: https://divicake.com/
Description: Pixelskit child theme
Version: 1.0
Author: pixelskit
Author URI: http://pixelskit.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

	article[data-swiper-slide-index="0"] {
    display: none;
}

/* Common styles for all devices */
.et-pb-arrow-next, .et-pb-arrow-prev {
    position: absolute;
    top: 60%;
    z-index: 100;
    opacity: 1;
}

.et_pb_slider:hover .et-pb-arrow-next,
.et_pb_slider:hover .et-pb-arrow-prev {
    opacity: 1;
}

/* Mobile devices */
@media (max-width: 767px) {
    .et-pb-arrow-prev {
        left: 4%!important;
			top: 95%;
		opacity: 1;
    }
    .et-pb-arrow-next {
        right: 5%!important;
			top: 95%;
		opacity: 1;
    }	
	
}

/* Tablet devices */
@media (min-width: 768px) and (max-width: 991px) {
    .et-pb-arrow-prev {
        left: 55%!important;
			top: 90%;
		opacity: 1;
    }
    .et-pb-arrow-next {
        right: 30%!important;
			top: 90%;
		opacity: 1;
    }
}

/* Desktop devices */
@media (min-width: 992px) {
    .et-pb-arrow-prev {
        left: 52%!important;
		opacity: 1;
    }
    .et-pb-arrow-next {
        right: 38%!important;
		opacity: 1;
    }
}


.et_blog_grid_equal_height article {
/* 	overflow: hidden; */
}

@media (max-width: 767px){
.dsm_post_carousel .swiper-button-next {
    right: -40px;
}

	.dsm_post_carousel .swiper-button-prev {
    left: -40px;
}
	
}

/* Groovy menu search */
.gm-search__fullscreen-container .gm-search__close svg {
    fill: #1863dc!important;
}

.gm-search__fullscreen-container .gm-search__close {
    position: absolute;
    top: 17%;
    right: 8%;
    color: black;
    display: block;
    width: 32px;
    height: 32px;
    cursor: pointer;
    transition: transform linear 0.2s;
}


a.inject_button {
    padding-right: 5px;
    margin-right: 10px;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
   content: "\f078"!important;
font-family: "Font Awesome 5 Free";
font-weight: 900!important;
vertical-align: middle!important;
position: absolute!important;
right: 10px!important;
font-size: 12px!important;
top: calc(50% - .5em)!important;
display: inline-block;
border: 0em solid transparent;
border-top: 0em solid;
}

.wpml-ls-legacy-dropdown a {
display: block;
text-decoration: none;
color: #444;
border: 0px solid #cdcdcd;
background-color: #fff;
padding: 5px 10px;
line-height: 1;
}




.gm-action__gm_main_menu_actions_button_first, .gm-action__gm_main_menu_actions_button_last {
margin-right: 8px;
}

.gm-navbar .gm-menu-actions-wrapper {
margin: 0 10px;
}

/* By default, hide the language selector */
.mobile-lang-selector {
    display: none;
}

/* Show the language selector on screens smaller than 768px */
@media (max-width: 1024px) {
    .mobile-lang-selector {
        display: flex;
    }
}


.gm-main-menu-wrapper .gm-navbar-nav > .gm-dropdown:not(.mega-gm-dropdown) .gm-dropdown-menu {
    min-width: 70px!important;
}


.et_pb_team_member_description {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 110px; /* Adjust based on your needs */
	max-height: 70px;
}


.team_member_title {
    margin: 5px 0; /* Adjust spacing as needed */
}

.team_member_position {
    margin: 5px 0; /* Adjust spacing as needed */
}

.team_member_adjust {
    margin-bottom: 3%!important;
}

.et_pb_team_member_image {
    max-width: 100%!important;
}

/* CUSTOM LATEST BUTTON */
a.et_pb_button.cus_lat_btn.et_pb_bg_layout_light::after {
    padding-top: 5px;
    font-size: 18px;
}

a.et_pb_button.cus_lat_btn.et_pb_bg_layout_light {
    font-size: 12px;
}






/* MENU LINKS */
.hospital-services-menu {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.hospital-services-menu .menu-column {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-right: 2rem;
  border-right: 1px solid #ddd;
  transition: border 0.3s ease;
}

.hospital-services-menu .menu-column:last-child {
  border-right: none;
  padding-right: 0;
}

.hospital-services-menu .menu-link-item {
  margin-bottom: 12px;
}

.hospital-services-menu .menu-link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #234077;
  font-weight: 500;
  transition: transform 0.35s ease, color 0.35s ease;
  position: relative;
}

.hospital-services-menu .gesy-icon {
  width: 16px;
  height: 16px;
  margin-right: 8px;
  flex-shrink: 0;
}

.hospital-services-menu .menu-arrow {
  opacity: 0;
  margin-left: 5px;
  transition: opacity 0.3s ease;
  color: #007bff;
  font-size: 16px;
}

.hospital-services-menu .menu-link:hover {
  color: #007bff;
  transform: translateX(15px);
	transition: transform 0.35s ease, color 0.35s ease;
}

.hospital-services-menu .menu-link:hover .menu-arrow {
  opacity: 1;
}
p.filter-param-item.param-doctors_category {
    display: none;
}















